cmake_minimum_required(VERSION 3.26)
project(chapter7)

set(CMAKE_CXX_STANDARD 23)

add_executable(binsort1 第七章作业1.cpp)
add_executable(binsort2 第七章作业2.cpp)
#set(EXECUTABLE_OUTPUT_PATH R:/) # 在WSL里不能这样

#set(CMAKE_CXX_FLAGS_RELEASE -fexec-charset=GBK) # 在WSL里不需要这样了，Linux的命令行默认编码就是UTF-8